<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/main"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".activity.IntoActivity">
    <ImageView
        android:id="@+id/lock_logo"
        android:layout_width="150dp"
        android:layout_height="150dp"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="200dp"
        android:src="@mipmap/intologo"/>
    <TextView
        android:id="@+id/lock_name"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="@string/app_name"
        android:textSize="40sp"
        android:layout_below="@id/lock_logo"
        android:layout_centerHorizontal="true"
        android:textStyle="italic"
        android:textColor="@color/text"
        android:layout_marginTop="30dp"/>

    <ProgressBar
        android:layout_width="match_parent"
        android:layout_height="30dp"
        android:layout_below="@id/lock_name"
        android:layout_marginTop="36dp"
        android:indeterminateTint="@color/text" />


</RelativeLayout>